﻿.mc-main-menu-subnav__link .mc-main-menu-nav__link-text{text-align:left}
.mc-main-menu-nav__link-text{display:block;text-align:center}





#wrap {
	background-color: #fff;
	margin: 15px auto;
	overflow: hidden;
	padding: 0 0 20px;
	width: 960px;
	-moz-box-shadow: 0 1px 2px #999; 
	-webkit-box-shadow: 0 1px 2px #999;
}


.lifestyle-charcoal #wrap {
	-moz-box-shadow: 0 1px 2px #000; 
	-webkit-box-shadow: 0 1px 2px #000;
}

#search-3, #test_content {
display: none
}

.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;content:'';line-height:0}
.clearfix:after{clear:both}

.featured-thumbnail {
    float: none;
    width: 100%;
    position: relative;
}

.featured-thumbnail img {
    margin-bottom: 0;
    width: 100%;
}
.from_the_blog_comments{padding-top:7px;opacity:.8}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}


.barmenufix .mainmenufix .logomob { width: 100%; float: left; position: relative; text-align: left; padding: 0 10px; }


.barmenufix .mainmenufix .logomob .iconlogomob svg { height: 50px; margin: 5px 0; color: #333; }

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}
#et_mobile_nav_menu{display:none;float:right}
.et_header_style_fullscreen #et_top_search,.et_header_style_fullscreen #top-header,.et_header_style_fullscreen .et_slide_menu_top .clear,.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_slide #et_top_search,.et_header_style_slide #top-header,.et_header_style_slide div#et_mobile_nav_menu,.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul{display:none!important}
.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,.et_header_style_slide div#et_mobile_nav_menu,.et_header_style_slide.et_fullwidth_nav .et-search-form{right:0!important}
.et_header_style_centered #et_mobile_nav_menu{float:none;position:relative;margin-top:20px}
.et_header_style_split #et_mobile_nav_menu{display:block;float:none;position:relative;margin-top:20px}
.anchor--ref{display:inline-block;padding-top:12rem;margin-top:-12rem}
span.anchor+section{padding-top:16.8rem;padding-bottom:0}
.main--eventDetail span.anchor[id=overview]{top:-50rem}
span.anchor[id=overview]+section{padding-top:4.2rem;padding-bottom:0}
span.anchor[id=overview]+section+section{padding-top:0}
.btn-group,.btn-group-vertical{position:relative;display:inline-block;vertical-align:middle}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-left:-1px}
.btn-toolbar .btn-group,.btn-toolbar .input-group{float:left}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}


.divider {
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #bfbfbf;
  line-height: 0.1em;
  margin:30px 0px 30px 0px;
}


.divider span {
  background: #000;
  padding:10px 50px 10px 50px;
  color: #fff;
  font-family: Tw Cen MT, 'Muli';
}
img.alignnone{margin:5px 0 20px}
.mk-half-layout-container{z-index:5}
.mk-half-layout-container.half_left_layout{float:right;margin-left:auto}
.mk-half-layout-container.half_right_layout{float:left}
@charset "UTF-8";



.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}


.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}


.animated.flip {
  -webkit-backface-visibility: visible;
  -ms-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-animation-name: flip;
  animation-name: flip;
}

.fr{ float:right;}


.site-container {
  padding-top: 128px;
   }

#smaller-success{
	font-size:22px;
}
.header-mobile{display:none}
.header-mobile .login__container{display:none;visibility:visible;opacity:1;position:static;box-shadow:none;background:#e8e9e9;padding:20px 0;padding:2rem 0}
.header-mobile .login__container.is-visible{display:block}
.header-mobile .login__form-row{float:left;padding:0 20px;padding:0 2rem}
.header-mobile .login__form-row:nth-child(1){padding-right:10px;padding-right:1rem}
.header-mobile .login__form-row:nth-child(2){padding-left:10px;padding-left:1rem}
.header-mobile .login__form-row:last-child{width:100%;padding-top:20px;padding-top:2rem}
.header-mobile .login__form-row:first-child{margin:0}
.quiz__wrapper{position:relative;width:100%}

.bb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #000000;
}

A.bb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #000000;
}

A.bb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #000099;
}

A.bb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #880000;
}


.minicart-total-area {
	margin-bottom: 15px;
}
